Bug 245238 - security/doas: Manual page cleanup
Summary: security/doas: Manual page cleanup
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL:
Keywords: needs-qa
Depends on:
Blocks: 245713
  Show dependency treegraph
 
Reported: 2020-04-01 15:36 UTC by jsmith
Modified: 2020-04-25 17:38 UTC (History)
1 user (show)

See Also:
tcberner: merge-quarterly+


Attachments
Correct path shown in doas manual page (626 bytes, text/plain)
2020-04-01 15:36 UTC, jsmith
jsmith: maintainer-approval+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description jsmith 2020-04-01 15:36:19 UTC
Created attachment 212930 [details]
Correct path shown in doas manual page

The attached patch cleans up the doas manual page, correcting the placeholder path for the configuration file with the proper one set at build time.
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2020-04-18 06:20:50 UTC
^Triage: Please set the maintainer-approval attachment flag (to +) on patches for ports you maintain to signify approval

Attachment -> Details -> maintainer-approval [+]
Comment 2 commit-hook freebsd_committer 2020-04-22 19:02:25 UTC
A commit references this bug:

Author: tcberner
Date: Wed Apr 22 19:02:20 UTC 2020
New revision: 532505
URL: https://svnweb.freebsd.org/changeset/ports/532505

Log:
  security/doas: Manual page cleanup

  PR:		245238
  Submitted by:	jsmith@resonatingmedia.com (maintainer)
  MFH:		2020Q2

Changes:
  head/security/doas/Makefile
Comment 3 commit-hook freebsd_committer 2020-04-25 17:34:43 UTC
A commit references this bug:

Author: tcberner
Date: Sat Apr 25 17:33:50 UTC 2020
New revision: 532962
URL: https://svnweb.freebsd.org/changeset/ports/532962

Log:
  MFH: r532505

  security/doas: Manual page cleanup

  PR:		245238
  Submitted by:	jsmith@resonatingmedia.com (maintainer)

  Approved by:	ports-secteam (joneum)

Changes:
_U  branches/2020Q2/
  branches/2020Q2/security/doas/Makefile
Comment 4 Tobias C. Berner freebsd_committer 2020-04-25 17:38:54 UTC
Committed. Thanks.